DocumentID: cb3357e2ff3fdb42f74ec47a85e12461
TakenAt: 2015-02-12T10:26:30Z
TakenSrc: manual
UID: pqbeh8i2p0i62b9e
Type: image
Title: Lifeguard Station / Santa Monica / 2015
Favorite: true
PlaceSrc: meta
Altitude: -4
Lat: 34.00761
Lng: -118.49579
Year: 0
Month: 0
Day: 0
ISO: 100
Exposure: 1/250
FNumber: 8
FocalLength: 95
Quality: 7
CameraSerial: "033024001432"
Details:
  Keywords: california, demo, gold, lifeguard, monica, santa, santa-monica, station,
    usa
CreatedAt: 2020-06-04T11:57:54Z
UpdatedAt: 2021-02-21T21:37:15.067132997Z
